.context_page_bloc
{
	width: 					200px;
	text-align: 			left;
}

.context_page_sister:link,
.context_page_sister:hover,
.context_page_sister:active,
.context_page_sister:visited,
.context_page_name 
{
	display: 				block;
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/menu_separator.png);
	background-repeat: 		repeat-x;
	background-position: 	bottom left;
	padding-top: 			1px;
	padding-bottom: 		2px;
	margin: 				0 10px;
	color: 					#0BA8E9;
	font-size: 				14px;
	font-weight: 			bold;
}
.context_page_sister:link span,
.context_page_sister:hover span,
.context_page_sister:active span,
.context_page_sister:visited span,
.context_page_name span
{
	display: 				block;
	padding: 				10px 15px;
	border-left: 			4px solid #949494;
}
.context_page_child:link,
.context_page_child:hover,
.context_page_child:active,
.context_page_child:visited
{
	display: 				block;
	padding: 				4px 15px;
	border-left: 			4px solid #13A5E2;
	color: 					#0BA8E9;
	font-size: 				8pt;
}
.context_page_child_item
{
	display: 				block;
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/menu_separator.png);
	background-repeat: 		repeat-x;
	background-position: 	bottom left;
	padding-top: 			1px;
	padding-bottom: 		2px;
	margin: 				0 10px;
}
.context_page_item
{

}
.context_page_sister:link,
.context_page_sister:hover,
.context_page_sister:active,
.context_page_sister:visited
{
	margin-top: 			15px;
}
.context_page_advertising
{

}